Changeset dd09847 in mod_gnutls


Ignore:
Timestamp:
Nov 22, 2015, 6:33:48 PM (2 years ago)
Author:
Daniel Kahn Gillmor <dkg@…>
Branches:
debian, jessie-backports
Children:
2d2fd41
Parents:
7787f59
git-author:
Thomas Klute <thomas2.klute@…> (11/22/15 18:33:48)
git-committer:
Daniel Kahn Gillmor <dkg@…> (11/22/15 18:33:48)
Message:

Depend on libapr1-dev instead of libapr-memcache-dev

Upstream relies on the APR Memcache code integrated in libaprutil now.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • debian/control

    r7787f59 rdd09847  
    1111               dpkg-dev (>= 1.17.14),
    1212               gnutls-bin <!nocheck>,
    13                libapr-memcache-dev,
     13               libapr1-dev,
    1414               libgnutls28-dev (>= 3.1.4),
    1515               libmsv-dev (>= 1.0),
Note: See TracChangeset for help on using the changeset viewer.